2003
12.23

MT 2.65 released

日記

XMLRPC の脆弱性は危険度高いので、日本語パッチがでるまえに、以下のいずれかを対応したほうがよいでしょう。

僕がMOVABLETYPEを導入してから初めて新しいバージョンが出てきた。一体全体どのようにバージョンアップしたらよいのか気になります。

このサイトでは
XMLRPCServer.pm のみ、置換して、あとは 日本語パッチを待つのがよいのではないでしょうか。」
というコメントがある。

ふむふむ。確かに僕はV2.64を導入後に、これはよいだろうとパッチを続けてきているので、おいそれと上書きで入れ替えるわけにはいかないだろうと思う。
諸先生のアップグレード情報が出るまでは、このコメントの対応をしてみようと思います。不具合など情報交換しませんか~。
「miyagawa」さん、情報をありがとうございました。
ではでは。